{
  "arch": "x86_64",
  "build": "py35_0",
  "build_number": 0,
  "depends": [
    "openjdk >=8",
    "python 3.5*"
  ],
  "license": "MIT",
  "name": "picard",
  "platform": "osx",
  "subdir": "osx-64",
  "version": "2.18.2"
}